<ion-header [translucent]="true">
    <ion-toolbar>
      <ion-buttons slot="start">
        <ion-menu-button></ion-menu-button>
      </ion-buttons>
      <ion-title>Portapapeles</ion-title>
    </ion-toolbar>
  </ion-header>
  
  <ion-content [fullscreen]="true">
    <ion-header collapse="condense">
      <ion-toolbar>
        <ion-title size="large">Portapapeles</ion-title>
      </ion-toolbar>
    </ion-header>
  
    <div id="container">
        <div id="escribir" class="seccion">
            <div class="renglon"><ion-textarea placeholder="Escribe" [(ngModel)]="contenidoParaEscribir" fill="outline" rows="5"></ion-textarea></div>
            <div class="renglon"><ion-button (click)="copiarArea()">Copiar</ion-button></div>
        </div>
        <div id="leer" class="seccion">
            <div class="renglon">
                <ion-buttons>
                    <ion-button (click)="leerPortapapeles()" slot="start" color="primary">Pegar</ion-button>
                    <ion-button (click)="contenidoPegado='';tipoContenidoPegado=''" slot="end" color="secondary">Limpiar</ion-button>
                </ion-buttons>
            </div>
            <div class="renglon"><ion-label>Tipo:</ion-label><ion-text>{{tipoContenidoPegado}}</ion-text></div>
            <div class="renglon"><ion-textarea placeholder="NADA" [(ngModel)]="contenidoPegado" fill="outline" rows="5"></ion-textarea></div>
        </div>
    </div>
  </ion-content>